<html>
<body>
    
<link href="style.css" rel="stylesheet" type="text/css" >
<script type="text/javascript" src="script.js"></script>
    
<ul id="galeria">    
    
<li><img src="IMG/Juegos%20del%20hambre.jpg" border="0" alt="Rascafría" /></li>
<li><img src="IMG/Gatohipster.jpg" border="0" alt="Rascafría" /></li>
<li><img src="IMG/jeik.jpg" border="0" alt="Rascafría" /></li>
<li><img src="IMG/QUEES.png" border="0" alt="Rascafría" /></li>
<li><img src="IMG/paraque.png" border="0" alt="Rascafría" /></li>
    
</ul>
<body>
    
<html>